# __gnu_cxx::typelist::detail::chain_filter_< null_type, Pred > Struct Template Reference

List of all members.

## Detailed Description

### template<template< typename T > class Pred>
struct __gnu_cxx::typelist::detail::chain_filter_< null_type, Pred >

Definition at line 234 of file typelist.h.

## Public Types

- typedef null_type type

The documentation for this struct was generated from the following file:

- typelist.h